NVME-WDC-CLEAR-AS(1)

NAME
nvme-wdc-clear-assert-dump - Clears the assert dump (if present).

SYNOPSIS

nvme wdc clear-assert-dump <device>

DESCRIPTION

For the NVMe device given, sends the wdc vendor unique clear assert dump command.

The <device> parameter is mandatory and must be the NVMe character device (ex: /dev/nvme0).

This will only work on WDC devices supporting this feature. The command will not be executed on devices that don’t support it.

OPTIONS

None

EXAMPLES

    • Clears the assert dump (if present):

        # nvme wdc clear-assert-dump /dev/nvme0

NVME

Part of the nvme-user suite